
/* SELECT */
.custom-form .t-select {

    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='8' viewBox='0 0 16 8' fill='none'%3E%3Cpath d='M1 1L8 7L15 1' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;

    background-repeat: no-repeat !important;
    background-position: right 16px center !important;
    background-size: 16px 8px !important;

    padding-right: 40px !important;
}

/* IE / Edge legacy */
.custom-form .t-select::-ms-expand {
    display: none;
}

.custom-form .t-select__wrapper::after {
    display: none !important;
}
</style>